packages/composer.git
6 weeks ago1.5.1 - 2017-08-09 master auto/th/composer-1.5.1-1
Elan Ruusamäe [Mon, 4 Sep 2017 17:55:30 +0000 (20:55 +0300)]
1.5.1 - 2017-08-09

- Fixed regression in GitLabDriver with repos containing >100 branches or tags
- Fixed sub-directory call support to respect the COMPOSER env var

6 weeks ago1.5.0 - 2017-08-08
Elan Ruusamäe [Mon, 4 Sep 2017 17:54:48 +0000 (20:54 +0300)]
1.5.0 - 2017-08-08

- Changed the package install order to ensure that plugins are always installed as soon as possible
- Added ability to call composer from within sub-directories of a project
- Added support for GitLab API v4
- Added support for GitLab sub-groups
- Added some more rules to composer validate
- Added support for reading the `USER` env when guessing the username in `composer init`
- Added warning when uncompressing files with the same name but difference cases on case insensitive filesystems
- Added `htaccess-protect` option / `COMPOSER_HTACCESS_PROTECT` env var to disable the .htaccess creation in home dir (defaults to true)
- Improved `clear-cache` command
- Minor improvements/fixes and many documentation updates

6 weeks ago1.4.3 - 2017-08-06
Elan Ruusamäe [Mon, 4 Sep 2017 17:51:11 +0000 (20:51 +0300)]
1.4.3 - 2017-08-06

- Fixed GitLab URLs
- Fixed root package version detection using latest git versions
- Fixed inconsistencies in date format in composer.lock when installing from source
- Fixed Mercurial support regression
- Fixed exclude-from-classmap not being applied when autoloading files for Composer plugins
- Fixed exclude-from-classmap being ignored when cwd has the wrong case on case insensitive filesystems
- Fixed several other minor issues

3 months agodisable tests; requires newer phpunit than present in th auto/th/composer-1.4.2-2
Elan Ruusamäe [Mon, 17 Jul 2017 19:06:33 +0000 (22:06 +0300)]
disable tests; requires newer phpunit than present in th

3 months ago- rel 1.1, build is broken
Jan Rękorajski [Mon, 17 Jul 2017 12:40:13 +0000 (21:40 +0900)]
- rel 1.1, build is broken

5 months ago1.4.2 - 2017-05-17 auto/th/composer-1.4.2-1
Elan Ruusamäe [Wed, 17 May 2017 08:11:58 +0000 (11:11 +0300)]
1.4.2 - 2017-05-17

- Fixed Bitbucket API handler parsing old deleted branches in hg repos
- Fixed regression in gitlab downloads
- Fixed output inconsistencies
- Fixed unicode handling in `init` command for author names
- Fixed useless warning when doing partial updates/removes on packages that are not currently installed
- Fixed xdebug disabling issue when combined with disable_functions and allow_url_fopen CLI overrides

5 months agorefs 154bbfb
Elan Ruusamäe [Mon, 15 May 2017 12:19:55 +0000 (15:19 +0300)]
refs 154bbfb

6 months agobump test deps
Elan Ruusamäe [Tue, 28 Mar 2017 10:52:22 +0000 (13:52 +0300)]
bump test deps

6 months agoup to 1.4.1 auto/th/composer-1.4.1-1
Elan Ruusamäe [Tue, 28 Mar 2017 10:51:06 +0000 (13:51 +0300)]
up to 1.4.1

9 months ago1.3.0 - 2016-12-24 auto/th/composer-1.3.0-1
Elan Ruusamäe [Sat, 24 Dec 2016 22:41:32 +0000 (00:41 +0200)]
1.3.0 - 2016-12-24

 - Fixed handling of annotated git tags vs lightweight tags leading to useless updates sometimes
 - Fixed ext-xdebug not being require-able anymore due to automatic xdebug disabling
 - Fixed case insensitivity of remove command

1.3.0-RC - 2016-12-11

 - Added workaround for xdebug performance impact by restarting PHP without xdebug automatically in case it is enabled
 - Added `--minor-only` to the `outdated` command to only show updates to minor versions and ignore new major versions
 - Added `--apcu-autoloader` to the `update`/`install` commands and `--apcu` to `dump-autoload` to enable an APCu-caching autoloader, which can be more efficient than --classmap-authoritative if you attempt to autoload many classes that do not exist, or if you can not use authoritative classmaps for some reason
 - Added summary of operations to be executed before they run, and made execution output more compact
 - Added `php-debug` and `php-zts` virtual platform packages
 - Added `gitlab-token` auth config for GitLab private tokens
 - Added `--strict` to the `outdated` command to return a non-zero exit code when there are outdated packages
 - Added ability to call php scripts using the current php interpreter (instead of finding php in PATH by default) in script handlers via `@php ...`
 - Added `COMPOSER_ALLOW_XDEBUG` env var to circumvent the xdebug-disabling behavior
 - Added `COMPOSER_MIRROR_PATH_REPOS` env var to force mirroring of path repositories vs symlinking
 - Added `COMPOSER_DEV_MODE` env var that is set by Composer to forward the dev mode to script handlers
 - Fixed support for git 2.11
 - Fixed output from zip and rar leaking out when an error occured
 - Removed `hash` from composer.lock, only `content-hash` is now used which should reduce conflicts
 - Minor fixes and performance improvements

11 months agofix tests for old phpunit auto/th/composer-1.2.2-1
Elan Ruusamäe [Fri, 18 Nov 2016 18:47:29 +0000 (20:47 +0200)]
fix tests for old phpunit

11 months agoup to 1.2.2 - 2016-11-03
Elan Ruusamäe [Fri, 18 Nov 2016 13:16:23 +0000 (15:16 +0200)]
up to 1.2.2 - 2016-11-03

- Fixed selection of packages based on stability to be independent from package repository order
- Fixed POST_DEPENDENCIES_SOLVING not containing some operations in edge cases
- Fixed issue handling GitLab URLs containing dots and other special characters
- Fixed issue on Windows when running composer at the root of a drive
- Minor fixes

12 months agov1.2.1 - 2016-09-12 auto/th/composer-1.2.1-1
Elan Ruusamäe [Thu, 22 Sep 2016 08:55:00 +0000 (11:55 +0300)]
v1.2.1 - 2016-09-12

- Fixed edge case issues with the static autoloader
- Minor fixes

14 months agoup to 1.2.0; Security: Fixed httpoxy vulnerability auto/th/composer-1.2.0-1
Elan Ruusamäe [Wed, 3 Aug 2016 16:05:00 +0000 (19:05 +0300)]
up to 1.2.0; Security: Fixed httpoxy vulnerability

15 months ago1.1.3 - 2016-06-26 auto/th/composer-1.1.3-1
Elan Ruusamäe [Mon, 4 Jul 2016 11:40:11 +0000 (14:40 +0300)]
1.1.3 - 2016-06-26

- Fixed bitbucket oauth instructions
- Fixed version parsing issue
- Fixed handling of bad proxies that modify JSON content on the fly

16 months agoup to 1.1.2 auto/th/composer-1.1.2-1
Elan Ruusamäe [Thu, 16 Jun 2016 14:02:49 +0000 (17:02 +0300)]
up to 1.1.2

17 months agoupdate deps for running tests auto/th/composer-1.1.0-1
Elan Ruusamäe [Wed, 11 May 2016 20:48:10 +0000 (23:48 +0300)]
update deps for running tests

17 months agoupdate autoloader for new deps (psr/log, composer/ca-bundle)
Elan Ruusamäe [Wed, 11 May 2016 20:47:01 +0000 (23:47 +0300)]
update autoloader for new deps (psr/log, composer/ca-bundle)

17 months agoup to 1.1.0
Elan Ruusamäe [Wed, 11 May 2016 20:35:41 +0000 (23:35 +0300)]
up to 1.1.0

ca-certs patch outdated, using composer/ca-bundle package

17 months agoup to 1.0.3 (2016-04-29) auto/th/composer-1.0.3-1
Elan Ruusamäe [Tue, 3 May 2016 07:51:34 +0000 (10:51 +0300)]
up to 1.0.3 (2016-04-29)

17 months agoconflict with older satis
Elan Ruusamäe [Tue, 3 May 2016 07:48:15 +0000 (10:48 +0300)]
conflict with older satis

PHP Fatal error: Class 'Composer\Command\Command' not found in /usr/share/php/Composer/Satis/Command/BuildCommand.php on line 37

18 months agouse system ca-certificates auto/th/composer-1.0.1-2
Elan Ruusamäe [Tue, 19 Apr 2016 09:56:32 +0000 (12:56 +0300)]
use system ca-certificates

18 months agoup to 1.0.1 (2016-04-18) auto/th/composer-1.0.1-1
Elan Ruusamäe [Tue, 19 Apr 2016 09:44:20 +0000 (12:44 +0300)]
up to 1.0.1 (2016-04-18)

18 months agowoot, 1.0.0 stable release auto/th/composer-1.0.0-18
Elan Ruusamäe [Tue, 5 Apr 2016 19:09:04 +0000 (22:09 +0300)]
woot, 1.0.0 stable release

Seldaek released this 7 hours ago · 0 commits to master since this release

19 months agotests use git
Elan Ruusamäe [Mon, 21 Mar 2016 14:09:25 +0000 (16:09 +0200)]
tests use git

2) Composer\Test\Package\Archiver\ArchiveManagerTest::testArchiveCustomFileName
RuntimeException: Could not init: sh: git: not found

19 months agoskip tests that do not work on old phpunit we have in repo auto/th/composer-1.0.0-17.beta1.1
Elan Ruusamäe [Mon, 21 Mar 2016 13:46:50 +0000 (15:46 +0200)]
skip tests that do not work on old phpunit we have in repo

19 months agoup to 1.0.0-beta1
Elan Ruusamäe [Mon, 21 Mar 2016 13:42:22 +0000 (15:42 +0200)]
up to 1.0.0-beta1

21 months agoautoloader: do not register twice
Elan Ruusamäe [Wed, 6 Jan 2016 21:01:24 +0000 (23:01 +0200)]
autoloader: do not register twice

21 months agoadd php-seld-cli-prompt autoload auto/th/composer-1.0.0-16.alpha11.1
Elan Ruusamäe [Tue, 5 Jan 2016 10:35:04 +0000 (12:35 +0200)]
add php-seld-cli-prompt autoload

used when (http) passwords are asked

22 months agomin composer version with proper deps
Elan Ruusamäe [Sat, 28 Nov 2015 17:15:49 +0000 (19:15 +0200)]
min composer version with proper deps

22 months agorequire itself for tests
Elan Ruusamäe [Thu, 26 Nov 2015 13:10:41 +0000 (15:10 +0200)]
require itself for tests

simplier than to duplicate BR/R deps

22 months agoAutoloadGenerator needs LICENSE file at run time
Elan Ruusamäe [Thu, 26 Nov 2015 12:57:26 +0000 (14:57 +0200)]
AutoloadGenerator needs LICENSE file at run time

22 months agodisable tests that require newer phpunit
Elan Ruusamäe [Thu, 26 Nov 2015 12:48:55 +0000 (14:48 +0200)]
disable tests that require newer phpunit

22 months agofix schema validation tests
Elan Ruusamäe [Thu, 26 Nov 2015 12:48:34 +0000 (14:48 +0200)]
fix schema validation tests

22 months agoprepare to run tests
Elan Ruusamäe [Thu, 26 Nov 2015 11:55:20 +0000 (13:55 +0200)]
prepare to run tests

22 months agofix output of composer --version auto/th/composer-1.0.0-15.alpha11
Elan Ruusamäe [Thu, 26 Nov 2015 11:32:41 +0000 (13:32 +0200)]
fix output of composer --version

22 months agoMerge branch '1.0.0-alpha11-dev' auto/th/composer-1.0.0-14.alpha11
Elan Ruusamäe [Wed, 25 Nov 2015 22:17:28 +0000 (00:17 +0200)]
Merge branch '1.0.0-alpha11-dev'

22 months agocleanup unneeded patches
Elan Ruusamäe [Wed, 25 Nov 2015 22:16:38 +0000 (00:16 +0200)]
cleanup unneeded patches

22 months agocleanup bootstrap
Elan Ruusamäe [Wed, 25 Nov 2015 22:15:20 +0000 (00:15 +0200)]
cleanup bootstrap

no longer needs itself to build

22 months agosimplify install, install to php data dir
Elan Ruusamäe [Wed, 25 Nov 2015 22:05:48 +0000 (00:05 +0200)]
simplify install, install to php data dir

22 months agoBR php-seld-phar-utils, update version min versions
Elan Ruusamäe [Wed, 25 Nov 2015 17:16:00 +0000 (19:16 +0200)]
BR php-seld-phar-utils, update version min versions

22 months agofix autoload for spdx and semver
Elan Ruusamäe [Wed, 25 Nov 2015 17:09:24 +0000 (19:09 +0200)]
fix autoload for spdx and semver

22 months agoskip the composer install hackery
Elan Ruusamäe [Wed, 25 Nov 2015 17:05:20 +0000 (19:05 +0200)]
skip the composer install hackery

22 months agorequire semver and spdx-licenses package for build
Elan Ruusamäe [Wed, 25 Nov 2015 17:02:26 +0000 (19:02 +0200)]
require semver and spdx-licenses package for build

22 months agouse bin/composer as we don't patch it
Elan Ruusamäe [Wed, 25 Nov 2015 16:34:22 +0000 (18:34 +0200)]
use bin/composer as we don't patch it

22 months agouse bin/compile timestamp as autoload suffix
Elan Ruusamäe [Wed, 25 Nov 2015 16:33:21 +0000 (18:33 +0200)]
use bin/compile timestamp as autoload suffix

22 months agoupdate to 1.0.0-alpha11
Elan Ruusamäe [Wed, 25 Nov 2015 16:30:54 +0000 (18:30 +0200)]
update to 1.0.0-alpha11

2 years agoignore externals on svn switch auto/th/composer-1.0.0-14.alpha10
Elan Ruusamäe [Fri, 18 Sep 2015 14:00:16 +0000 (17:00 +0300)]
ignore externals on svn switch

2 years agopatch checkout not svn log
Elan Ruusamäe [Thu, 10 Sep 2015 11:15:33 +0000 (14:15 +0300)]
patch checkout not svn log

2 years agoignore svn externals when checking out vendors
Elan Ruusamäe [Thu, 10 Sep 2015 10:56:51 +0000 (13:56 +0300)]
ignore svn externals when checking out vendors

https://github.com/composer/composer/issues/4283

2 years agouse php-devel version of php for build, ensure result is unversioned
Elan Ruusamäe [Wed, 2 Sep 2015 19:01:57 +0000 (22:01 +0300)]
use php-devel version of php for build, ensure result is unversioned

2 years agocosmetics
Elan Ruusamäe [Wed, 2 Sep 2015 18:35:10 +0000 (21:35 +0300)]
cosmetics

2 years agoBR filter
Elan Ruusamäe [Thu, 13 Aug 2015 09:13:23 +0000 (12:13 +0300)]
BR filter

2 years agoup to 1.0.0-alpha10 auto/th/composer-1.0.0-13.alpha10
Elan Ruusamäe [Wed, 12 Aug 2015 14:41:47 +0000 (17:41 +0300)]
up to 1.0.0-alpha10

2 years agouse json-schema >= 1.3 auto/th/composer-1.0.0-12.alpha9.216.g5744981
Elan Ruusamäe [Wed, 18 Feb 2015 12:27:42 +0000 (14:27 +0200)]
use json-schema >= 1.3

https://github.com/composer/composer/commit/bf32d2b83ce52a1cf79e4ee7310e405bf92f1eae
https://github.com/composer/composer/commit/b20153111b8c5256120d1383ab2303b65b8c5d9a

2 years agoup to 1.0.0-alpha9-216-g5744981 auto/th/composer-1.0.0-11.alpha9.216.g5744981
Elan Ruusamäe [Tue, 17 Feb 2015 23:22:59 +0000 (01:22 +0200)]
up to 1.0.0-alpha9-216-g5744981

1.0.0-alpha9 fails to parse deps:
Could not load package socalnick/scn-social-auth in http://packagist.org:
[UnexpectedValueException] Could not parse version constraint >=1.2.2 <2.0.0:
Invalid version string "1.2.2 <2.0.0"

2 years agoBR virtual php-devel
Elan Ruusamäe [Sat, 13 Dec 2014 13:00:23 +0000 (15:00 +0200)]
BR virtual php-devel

2 years agoup to 1.0.0-alpha9 auto/th/composer-1.0.0-10.alpha9
Elan Ruusamäe [Fri, 12 Dec 2014 21:54:01 +0000 (23:54 +0200)]
up to 1.0.0-alpha9

2 years agocleanup backups after patching
Elan Ruusamäe [Fri, 28 Nov 2014 15:59:18 +0000 (17:59 +0200)]
cleanup backups after patching

2 years agoup to b23a3cd auto/th/composer-1.0.0-9.b23a3cd
Elan Ruusamäe [Fri, 28 Nov 2014 14:05:55 +0000 (16:05 +0200)]
up to b23a3cd

2 years agoadd top level composer cachedir auto/th/composer-1.0.0-0.alpha8.8.b0cabd1
Elan Ruusamäe [Tue, 4 Nov 2014 05:59:00 +0000 (07:59 +0200)]
add top level composer cachedir

2 years agoup to b0cabd1, supports composer events for Composer Asset Plugin auto/th/composer-1.0.0-0.alpha8.7.b0cabd1
Elan Ruusamäe [Sun, 26 Oct 2014 10:32:49 +0000 (12:32 +0200)]
up to b0cabd1, supports composer events for Composer Asset Plugin

3 years agotrailing slash
Elan Ruusamäe [Tue, 5 Aug 2014 02:23:51 +0000 (05:23 +0300)]
trailing slash

3 years agohhvm peardir fix (PEAR_INSTALL_DIR constant is empty) auto/th/composer-1.0.0-0.alpha8.6.ac497fe
Elan Ruusamäe [Tue, 5 Aug 2014 02:22:02 +0000 (05:22 +0300)]
hhvm peardir fix (PEAR_INSTALL_DIR constant is empty)

3 years agodisable memory limit for update command
Elan Ruusamäe [Tue, 5 Aug 2014 01:59:10 +0000 (04:59 +0300)]
disable memory limit for update command

https://github.com/composer/composer/issues/1898

3 years agoR zlib ext to open compressed phar archives
Elan Ruusamäe [Sun, 22 Jun 2014 12:25:10 +0000 (15:25 +0300)]
R zlib ext to open compressed phar archives

3 years ago- release 5 (by relup.sh) auto/th/composer-1.0.0-0.alpha8.5.ac497fe
Elan Ruusamäe [Sat, 21 Jun 2014 18:53:49 +0000 (21:53 +0300)]
- release 5 (by relup.sh)

3 years agoupdate to build with current composer rpm package
Elan Ruusamäe [Fri, 20 Jun 2014 13:59:54 +0000 (16:59 +0300)]
update to build with current composer rpm package

3 years agoinclude git hash to runtime version; BR consistency auto/th/composer-1.0.0-0.alpha8.3.ac497fe
Elan Ruusamäe [Thu, 19 Jun 2014 09:19:16 +0000 (12:19 +0300)]
include git hash to runtime version; BR consistency

3 years agoup to ac497fea git snap
Elan Ruusamäe [Thu, 19 Jun 2014 09:02:02 +0000 (12:02 +0300)]
up to ac497fea git snap

alpha8 runs out of memory too soon

3 years ago- release 2 (by relup.sh) auto/th/composer-1.0.0-0.alpha8.2
Elan Ruusamäe [Tue, 15 Apr 2014 05:04:38 +0000 (08:04 +0300)]
- release 2 (by relup.sh)

3 years agofix autoload of JsonLint
Elan Ruusamäe [Tue, 15 Apr 2014 05:04:08 +0000 (08:04 +0300)]
fix autoload of JsonLint

3 years agorequire posix ext to ensure colors
Elan Ruusamäe [Sat, 12 Apr 2014 12:14:05 +0000 (15:14 +0300)]
require posix ext to ensure colors

3 years agoalways require openssl and zip extension
Elan Ruusamäe [Sat, 12 Apr 2014 11:42:49 +0000 (14:42 +0300)]
always require openssl and zip extension

this is dev package, its more annoying to have some feature missing than
extra dependency installed

zip/openssl is very common installing from github repositories

3 years agomore extensions required
Elan Ruusamäe [Sat, 12 Apr 2014 11:41:17 +0000 (14:41 +0300)]
more extensions required

3 years agoensure php interpreter dependency
Elan Ruusamäe [Sat, 12 Apr 2014 11:16:37 +0000 (14:16 +0300)]
ensure php interpreter dependency

3 years agosuggest bash-completion
Elan Ruusamäe [Thu, 10 Apr 2014 08:22:46 +0000 (11:22 +0300)]
suggest bash-completion

3 years agoadd bash-completion
Elan Ruusamäe [Wed, 9 Apr 2014 18:43:50 +0000 (21:43 +0300)]
add bash-completion

3 years agoskip precompiled .phar when not bootstraping auto/th/composer-1.0.0-0.alpha8.1
Elan Ruusamäe [Wed, 9 Apr 2014 18:25:55 +0000 (21:25 +0300)]
skip precompiled .phar when not bootstraping

i don't see point why include it in src.rpm as the bootstrap is really
for building first version, and when we have src.rpm on ftp, it means
the first version build was success as well

3 years agomake build not to use network
Elan Ruusamäe [Wed, 9 Apr 2014 18:25:47 +0000 (21:25 +0300)]
make build not to use network

3 years agobootstrap build fixes auto/th/composer-1.0.0-0.alpha8.0.22
Elan Ruusamäe [Wed, 9 Apr 2014 18:10:17 +0000 (21:10 +0300)]
bootstrap build fixes

3 years agorename files to reflect what they really contain now
Elan Ruusamäe [Wed, 9 Apr 2014 17:43:39 +0000 (20:43 +0300)]
rename files to reflect what they really contain now

3 years agouse system packages for json-schema and jsonlint
Elan Ruusamäe [Wed, 9 Apr 2014 17:41:41 +0000 (20:41 +0300)]
use system packages for json-schema and jsonlint

3 years agoup to 1.0.0-alpha8, supports psr-4
Elan Ruusamäe [Wed, 9 Apr 2014 16:41:47 +0000 (19:41 +0300)]
up to 1.0.0-alpha8, supports psr-4

3 years agoup to git f134e09
Elan Ruusamäe [Wed, 13 Nov 2013 07:42:32 +0000 (09:42 +0200)]
up to git f134e09

3 years agoup to git 46e5554
Elan Ruusamäe [Mon, 13 Sep 2027 14:38:17 +0000 (17:38 +0300)]
up to git 46e5554

4 years agohash extension is required for composer update
Elan Ruusamäe [Tue, 30 Jul 2013 18:11:50 +0000 (21:11 +0300)]
hash extension is required for composer update

4 years agotar unpacker uses phar extension
Elan Ruusamäe [Thu, 13 Jun 2013 08:42:56 +0000 (11:42 +0300)]
tar unpacker uses phar extension

Fatal error: Class 'PharData' not found in /usr/share/composer/src/Composer/Downloader/TarDownloader.php on line 28

4 years agoupdate building with system symfony
Elan Ruusamäe [Fri, 12 Apr 2013 15:43:30 +0000 (18:43 +0300)]
update building with system symfony

4 years agorebundle .phar without symfony components
Elan Ruusamäe [Mon, 1 Apr 2013 21:11:00 +0000 (00:11 +0300)]
rebundle .phar without symfony components

4 years agoupdated nogit patch
Elan Ruusamäe [Mon, 1 Apr 2013 19:37:18 +0000 (22:37 +0300)]
updated nogit patch

4 years agoupdate to git checkout of alpha7
Elan Ruusamäe [Mon, 1 Apr 2013 18:36:16 +0000 (21:36 +0300)]
update to git checkout of alpha7

4 years agorename to composer
Elan Ruusamäe [Mon, 1 Apr 2013 17:38:57 +0000 (20:38 +0300)]
rename to composer

4 years ago- package res/ dir
Elan Ruusamäe [Sat, 8 Dec 2012 16:11:55 +0000 (18:11 +0200)]
- package res/ dir

4 years ago- install unpacked application instead of phar
Elan Ruusamäe [Sat, 8 Dec 2012 12:43:35 +0000 (14:43 +0200)]
- install unpacked application instead of phar

4 years agoEnabling the zip extension allows to unzip archives, and allows gzip compression...
Elan Ruusamäe [Sat, 8 Dec 2012 03:06:26 +0000 (05:06 +0200)]
Enabling the zip extension allows to unzip archives, and allows gzip compression of all internet traffic

4 years ago- fix md5
Elan Ruusamäe [Sat, 8 Dec 2012 02:06:15 +0000 (04:06 +0200)]
- fix md5

4 years ago- use github code to build the package, added boostrap bcond
Elan Ruusamäe [Sat, 8 Dec 2012 02:01:24 +0000 (04:01 +0200)]
- use github code to build the package, added boostrap bcond

4 years agosuggest supported VCSes auto/th/composer-php-1.0.0-0.alpha6.0.1
Elan Ruusamäe [Sat, 8 Dec 2012 00:09:01 +0000 (02:09 +0200)]
suggest supported VCSes

4 years ago- suggest openssl
Elan Ruusamäe [Sat, 8 Dec 2012 00:08:27 +0000 (02:08 +0200)]
- suggest openssl

This page took 0.789759 seconds and 4 git commands to generate.